# Danish translation of kabc_file
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-03-07 20:10+0100\n"
"PO-Revision-Date: 2003-10-20 11:37-0400\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: resourcefile.cpp:211
#, kde-format
msgid "Unable to open file '%1'."
msgstr "Kan ikke åbne filen '%1'."

#: resourcefile.cpp:216
#, kde-format
msgid "Problems during parsing file '%1'."
msgstr "Problemer ved fortolkning af filen '%1'."

#: resourcefile.cpp:265
#, kde-format
msgid "Unable to save file '%1'."
msgstr "Kan ikke gemme filen '%1'."

#: resourcefileconfig.cpp:46
msgid "Format:"
msgstr "Format:"

#: resourcefileconfig.cpp:52
msgid "Location:"
msgstr "Sted:"

#~ msgid "Download failed in some way!"
#~ msgstr "Det mislykkedes at hente på en eller anden måde!"
